<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/options-resolver" />
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/Lib/vendor/luecano/numero-a-letras" />
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/property-access" />
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/Lib/vendor/bacon/bacon-qr-code" />
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/property-info" />
      <path value="$PROJECT_DIR$/Lib/vendor/khanamiryan/qrcode-detector-decoder" />
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/Lib/vendor/composer" />
      <path value="$PROJECT_DIR$/Lib/vendor/dasprid/enum" />
      <path value="$PROJECT_DIR$/Lib/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/Lib/vendor/endroid/qr-code" />
      <path value="$PROJECT_DIR$/Lib/vendor/myclabs/php-enum" />
    </include_path>
  </component>
</project>